/* ================================
========Media Query 1400+px=========
================================ */
@media (min-width: 1400px) {
  /* Feature CSS Part Start */

  /* Feature CSS Part End */
  /* Services CSS Part Start */

  /* Services CSS Part End */
}
/* ================================
========Media Query 1399px=========
================================ */
@media (min-width: 1200px) and (max-width: 1399px) {
  /* Common CSS Part Start */

  /* Common CSS Part End */
  /* Hero Section CSS Part Start */
  #small-hero {
    height: 40vh;
  }
  #hero {
    height: 80vh;
    padding: 0;
    background-position: center center;
  }
  /* Hero Section CSS Part End */
}
/* ================================
========Media Query 1199px=========
================================ */
@media (min-width: 992px) and (max-width: 1199px) {
  /* Common CSS Part Start */

  /* Common CSS Part End */
  /* Hero Section CSS Part Start */
  #small-hero {
    height: 35vh;
  }
  #hero {
    height: 70vh;
    padding: 0;
    background-position: center center;
  }
  /* Hero Section CSS Part End */
}
/* ================================
========Media Query 991px=========
================================ */
@media (min-width: 768px) and (max-width: 991px) {
  /* Common CSS Part Start */
  .section-p1 {
    padding: 40px 40px;
  }
  /* Common CSS Part End */
  /* Header CSS Part Start */
  #menu-wrapper .navbar-nav .nav-item {
    margin: 5px 10px;
  }
  /* Header CSS Part End */
  /* Hero Section CSS Part Start */
  #small-hero {
    height: 26vh;
  }
  #hero {
    height: 52vh;
    padding: 0;
    background-position: center center;
  }
  /* Hero Section CSS Part End */
}
/* ================================
========Media Query 767px=========
================================ */
@media (min-width: 576px) and (max-width: 767px) {
  .section-p1 {
    padding: 30px 30px;
  }
  /* Navbar CSS Part Start */

  /* Navbar CSS Part End */
  /* Header CSS Part Start */
  #menu-wrapper .navbar-nav .nav-item {
    margin: 5px 10px;
  }
  /* Header CSS Part End */
  /* Hero Section CSS Part Start */
  #small-hero {
    height: 20vh;
  }
  #hero {
    height: 39vh;
    padding: 0;
    background-position: center center;
  }
  .arrow-left,
  .arrow-right {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background-color: transparent;
    border: 2px solid #c9cbce;
    font-size: 24px;
    color: #c9cbce;
    z-index: 999;
    text-align: center;
    line-height: 36px;
    transition: all linear 0.4s;
  }
  /* Hero Section CSS Part End */
  /* Feature CSS Part Start */

  /* Feature CSS Part End */
  /* Feature Product CSS Part Start */
  #feature-product .product-container {
    justify-content: center;
  }
  #feature-product .product-item {
    margin: 15px;
  }
  /* Feature Product CSS Part End */
  /* Banner CSS Part Start */
  #banner {
    height: 50vh;
  }
  #banner h2 {
    font-size: 32px;
  }
  #banner h2 span {
    font-size: 48px;
  }
  /* Banner CSS Part End */
  /* Small Banner CSS Part Start */

  /* Small Banner CSS Part End */
  /* Text Banner CSS Part Start */

  /* Text Banner CSS Part End */
  /* Newsletter CSS Part Start */

  /* Newsletter CSS Part End */
  /* Blog Page Blog CSS Part Start */
  #blog .blog-box h1 {
    top: -40px;
    font-size: 54px;
  }
  #blog {
    padding: 100px 50px 0 50px;
  }
  /* Blog Page Blog CSS Part End */
  /* About Page About Head CSS Part Start */
  #about-head {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  #about-head img {
    width: 100%;
    height: auto;
  }
  #about-head div {
    width: 100%;
    padding-top: 40px;
    padding-left: 0;
  }
  #about-head div h2 {
    text-align: center;
  }
  #about-app .video {
    width: 100%;
  }
  /* About Page About Head CSS Part End */
  /* Key Contact Page CSS Part Start */

  /* Key Contact Page CSS Part End */
  /* Contact Page Form Details CSS Part Start */
  #form-details {
    margin: 20px 40px 40px 40px;
    padding: 40px 20px;
  }
  #form-details form {
    width: 50%;
  }
  /* Contact Page Form Details CSS Part End */
  /* Cart Page Cart Add CSS Part Start */
  #cart-add {
    flex-direction: column;
  }
  #coupon {
    width: 100%;
  }
  #subtotal {
    width: 100%;
    padding: 20px;
  }
  /* Cart Page Cart Add CSS Part End */
}
/* ================================
========Media Query 575px=========
================================ */
@media (min-width: 280px) and (max-width: 575px) {
  /* Common CSS Part Start */
  .section-p1 {
    padding: 20px;
  }
  #header {
    padding: 10px 30px;
  }
  h1 {
    font-size: 38px;
  }
  h2 {
    font-size: 28px;
    line-height: 36px;
  }
  /* Common CSS Part End */
  /* Navbar Part HTML Start */
  .menu-scrollbar {
    max-height: 100%;
    overflow-y: scroll;
  }
  /* Navbar Part HTML Start */
  /* Hero Image CSS Part Start */
  #small-hero {
    height: 11vh;
  }
  #hero {
    padding: 0;
    background-position: center center;
    height: 23vh;
  }
  .arrow-left,
  .arrow-right {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: transparent;
    border: 2px solid #c9cbce;
    font-size: 20px;
    color: #c9cbce;
    z-index: 999;
    text-align: center;
    line-height: 30px;
    transition: all linear 0.4s;
  }
  /* Hero Image CSS Part End */
  /* Feature CSS Part Start */
  #feature .feature-box {
    border-radius: 5px;
    padding: 5px;
    margin: 0 0 15px 0;
  }
  #feature .feature-box h6 {
    font-size: 8px;
    padding: 4px;
    border-radius: 0;
  }
  /* Feature CSS Part End */
  /* Feature Product CSS Part Start */
  #feature-product .product-item {
    width: 100%;
  }
  /* Feature Product CSS Part End */
  /* Banner CSS Part Start */
  #banner {
    height: 40vh;
  }
  #banner h4 {
    font-size: 18px;
  }
  #banner h2 {
    font-size: 24px;
  }
  #banner h2 span {
    font-size: 32px;
  }
  /* Banner CSS Part End */
  /* Small Banner CSS Part Start */
  #small-banner {
    flex-wrap: wrap;
  }
  #small-banner .small-banner-box {
    height: 40vh;
  }
  #small-banner .small-banner-box2 {
    margin-top: 20px;
    margin-left: 0;
  }
  #small-banner .small-banner-box h2 {
    font-size: 32px;
    line-height: 36px;
  }
  /* Small Banner CSS Part End */
  /* Text Banner CSS Part Start */
  #text-banner {
    padding: 0 20px;
  }
  #text-banner .text-banner-box {
    width: 100%;
  }
  /* Text Banner CSS Part End */
  /* Newsletter CSS Part Start */
  #newsletter {
    padding: 40px 20px;
  }
  #newsletter .form {
    width: 100%;
  }
  /* Newsletter CSS Part End */
  /* Footer CSS Part Start */
  /* footer .col .row {
    display: flex;
  } */
  footer .footer-item h4 {
    padding-bottom: 10px;
  }
  footer .footer-item .row img {
    width: 80%;
  }
  /* footer .footer-link {
    max-width: 50%;
  } */
  /* footer .footer-item .row .google-play-store-app {
    margin-left: 20px;
  } */
  footer .copyright {
    text-align: center;
  }
  footer .copyright p {
    font-size: 10px;
  }
  /* Footer CSS Part End */
  /*======== Single Product Page ========*/
  /* Single Product Part CSS Start */
  #product-details {
    display: flex;
    flex-direction: column;
  }
  #product-details .single-product-image {
    width: 100%;
    margin-right: 0;
  }
  #product-details .single-product-details {
    width: 100%;
  }
  /* Single Product Part CSS End */
  /*======== Blog Page ========*/
  /* Blog Page Blog CSS Part Start */
  #blog {
    padding: 100px 20px 0 20px;
  }
  #blog .blog-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  #blog .blog-box .blog-image {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 30px;
  }
  #blog .blog-box .blog-details {
    width: 100%;
  }
  #blog .blog-box h1 {
    top: -36px;
    font-size: 40px;
  }
  /* Blog Page Blog CSS Part End */
  /*======== About Page ========*/
  /* About Page About Head CSS Part Start */
  #about-head div {
    padding-left: 0px;
  }
  /* About Page About Head CSS Part End */
  /* About Page About App CSS Part Start */
  #about-app h1 {
    font-size: 28px;
    line-height: 36px;
  }
  /* About Page About App CSS Part End */
  /*======== Contact Page ========*/
  /* Contact Page Contact Details CSS Part Start */
  #contact-details {
    flex-direction: column;
  }
  #contact-details .details {
    width: 100%;
    margin-bottom: 30px;
  }
  #contact-details .map {
    width: 100%;
  }
  /* Contact Page Contact Details CSS Part End */
  /* Contact Page Form Details CSS Part Start */
  #form-details {
    margin: 10px;
    padding: 30px 10px;
    flex-wrap: wrap;
  }
  #form-details form {
    width: 100%;
    margin-bottom: 30px;
  }
  /* Contact Page Form Details CSS Part End */
}
